<!-- 
tm: 代替有效期，以便能及时更新，每次启动下载全局数据时比较这个值，不一样就下载 
canorder:是否允许本地重排顺序 
deftab:显示默认的TAB页签
searchjumptab: 搜索跳转页签
leftlistjumptab:左边列表跳转页签
-->
<root tm = "20140716100000" canorder="1" deftab="online" searchjumptab="search" leftlistjumptab="navigate">
  <!-- name：名称  showif： 显示条件  url: table 页里显示的 url-->
  <Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="TabPage"/>
  <tab name = "online" text="在线" textcolor="#999999" texthotcolor="#41af7f" textpushcolor="#FFFEFF" indexfont="TabPage" showif = "useropt = 4, userlevel = 200" fixed = "0"  urlbar = "0" leftpanel = "1" leftpanelctl = "1" leftpanelforce="0" canclose = "0"  ver0 = "00.00.00.0000" ver1 = "99.99.99.9999" />
   <tab name = "local" text ="本地"  textcolor="#999999" texthotcolor="#41af7f" textpushcolor="#FFFEFF" indexfont="TabPage" showif = "useropt = 4, userlevel = 200" fixed = "0" urlbar = "0" leftpanel = "0" leftpanelctl = "0" leftpanelforce="0" canclose = "0" ver0 = "00.00.00.0000" ver1 = "99.99.99.9999" />   
  <tab name = "search" text ="找片"  textcolor="#999999" texthotcolor="#41af7f" textpushcolor="#FFFEFF" indexfont="TabPage" showif = "useropt = 4, userlevel = 200" url = "http://www.iqiyi.com/lib/pps?vmpage=http://vodguide.pps.tv/search.php" searchurl="http://www.iqiyi.com/lib/pps/" fixed = "0" urlbar = "0" leftpanel = "1" leftpanelctl = "1" leftpanelforce="0" canclose = "0" ver0 = "00.00.00.0000" ver1 = "99.99.99.9999" />
</root>